# The MEME Suite

## Motif-based sequence analysis tools

## ama-qvalues

### Usage:

`ama-qvalues [options]`

### Description

Read an AMA output file and output each sequence name, p-value and q-value. At the end of file, the value of pi_0 (number of sequences not showing significant binding to motif) is shown, unless there are fewer than 100 p-values in the input.

### Input

Reads standard input expecting an AMA output file.

### Output

Writes to standard output.

For each sequence in the input, outputs the sequence name, the p-value of the sequence and the q-value (minimum false discovery rate).

If there are more than 99 sequences with p-values in the input then it provides an estimate of the number of sequences that contain the motif, otherwise known as the pi_0.

### Options

No optional arguments.

### See Also

qvalue utility